  /* Start Global Ruls */
  body {
    font-family: 'Work Sans', sans-serif;
    overflow-x: hidden;
  }

  html {
    scroll-behavior: smooth;
  }

  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  ::selection {
    background-color: #27ae60;
    color: #fff;
  }

  :root {
    --main-color: #10cab7;
    --most-transition: .5s;
    --section-color: #f6f6f6f6;
    --secondary-text-color: #444;
    --most-text-color: #777;
    --section-padding: 4rem;
  }

  .container {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  /* Small */
  @media (min-width: 768px) {
    .container {
      width: 750px;
    }
  }

  /* Medium */
  @media (min-width: 992px) {
    .container {
      width: 970px;
    }
  }

  /* Large */
  @media (min-width: 1200px) {
    .container {
      width: 1170px;
    }
  }

  /* End Global Ruls */
  /* Start Header */
  .header {
    padding: 10px;
  }

  .header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .header .container .logo img {
    width: 100px;
  }

  .header .container .links {
    width: 40px;
    cursor: pointer;
    z-index: 1;
    position: relative;
  }

  .header .container .links .icons {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
  }

  .header .container .links .icons span {
    height: 3px;
    margin-bottom: 6px;
    background-color: #000;
    transition: .4s;
  }

  .header .container .links .icons span:first-child {
    width: 100%;
  }

  .header .container .links .icons span:nth-child(2) {
    width: 50%;
  }

  .header .container .links .icons span:last-child {
    width: 100%;
  }

  .header .container .links .hover-links {
    width: 240px;
    position: absolute;
    right: 0;
    border-radius: 6px;
    background-color: #ddd;
    transition: .4s;
    opacity: 0;
    top: 37px;
  }

  .header .container .links .hover-links ul {
    margin: 0;
    padding: 0;
  }

  .header .container .links .hover-links ul li {
    list-style: none;
    margin-bottom: 15px;
    margin-top: 15px;
  }

  .header .container .links .hover-links ul li:not(:last-child) {
    border-bottom: solid #333 1px;
  }

  .header .container .links .hover-links ul li a {
    text-decoration: none;
    text-transform: capitalize;
    transition: var(--most-transition);
    color: #000;
    font-size: 17px;
    display: block;
    padding: 10px;
    margin-left: 10px;
  }

  .header .container .links .hover-links ul li:hover a {
    color: var(--main-color);
    margin-left: 30px;
  }

  /* End Header */
  /* Start Landing */
  .landing {
    background-image: url(https://elzerowebschool.github.io/HTML_And_CSS_Template_One/images/landing.jpg);
    background-size: cover;
    height: calc(100vh - 44.39px);
    position: relative;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .landing .intro-text>h2 {
    color: var(--main-color);
    text-transform: capitalize;
    margin-bottom: 15px;
    font-size: 50px;
  }

  .landing .intro-text p {
    font-size: 19px;
    color: #333;
    line-height: 35px;
    max-width: 360px;
  }

  /* End Landing */
  /* Start features */
  .features {
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    background-color: #f6f6f6;
  }

  .features-columns {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 30px;

  }

  .features-columns .features-col {
    text-align: center;
    padding: 20px;
  }

  .fa-wand-magic-sparkles {
    font-size: 45px;
    color: var(--main-color);
  }

  .features-columns .features-col h2 {
    margin: 20px 0;
    font-weight: 800;
    font-size: 20px;
  }

  .features-columns .features-col p {
    line-height: 1.7;
    color: #777777;
  }

  .fa-gem {
    color: var(--main-color);
    font-size: 50px;
  }

  .fa-earth-americas {
    color: var(--main-color);
    font-size: 50px;
  }

  /* End features */
  /* Start Services */
  .Services {
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
  }

  .Services .container .Services-columns {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 30px;
  }

  .Services .container .Services-columns .col .top-col {
    display: flex;
  }

  .top-text {
    text-align: center;
    margin-bottom: 100px;
  }

  .top-text h1 {
    margin: 0;
    font-size: 100px;
    color: #ebeced;
  }

  .top-text p {
    color: #797979;
    margin-top: -30px;
    font-size: 19px;
  }

  .Services .container .Services-columns .col .top-col .text h3 {
    margin-bottom: 20px;
  }

  .Services .container .Services-columns .col .top-col .text p {
    line-height: 1.6;
    color: var(--secondary-text-color);
  }

  .Services .container .Services-columns .col .top-col:first-child {
    margin-bottom: 35px;
  }

  .top-col i {
    color: var(--main-color);
    margin-right: 25px;
    font-size: 30px;
  }

  .Services-columns .col .image img {
    width: 260px;
    border-radius: 20px;
  }

  .Services-columns .col .image {
    position: relative;
    left: 50px;
    top: -20px;
  }

  .Services-columns .col .image::before {
    z-index: -1;
    content: '';
    background-color: #2c4755;
    width: 70px;
    height: 120%;
    position: absolute;
    top: -10%;
    right: 69px;
    border-radius: 20px;
  }

  /* End Services */
  /* Start Portfolio */
  .Portfolio {
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    background-color: var(--section-color);
  }

  .Portfolio .container .columns-portfolio {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 30px;
  }

  .Portfolio .container .columns-portfolio .col-portfolio {
    background-color: white;
  }

  .Portfolio .container .columns-portfolio .col-portfolio img {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .Portfolio .container .columns-portfolio .col-portfolio h3 {
    font: 800;
    font-size: 21px;
    margin-bottom: 13px;
  }

  .Portfolio .container .columns-portfolio .col-portfolio p {
    line-height: 1.6;
    color: #444444;
  }

  .port-text {
    margin-left: 20px;
    margin-bottom: 20px;
  }

  /* End Portfolio */
  /* Start About */
  .About .container .About-content {
    display: flex;
    justify-content: space-between;
  }

  .About .container .About-content .image {
    position: relative;
    width: fit-content;
  }

  .About .container .About-content .image::before {
    z-index: -1;
    content: '';
    background-color: #ebeced;
    width: 80px;
    height: calc(100% + 70px);
    position: absolute;
    top: -35px;
    left: -40px;
    border-radius: 7px;
  }

  .About .container .About-content .image::after {
    content: '';
    width: 80px;
    height: 262px;
    border-bottom: solid 88px var(--main-color);
    position: absolute;
    z-index: -1;
    top: -35px;
    border-left: solid 80px var(--main-color);
    right: -115px;
  }

  .About {
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
  }

  .About .container .About-content .image img {
    width: 260px;
    border-radius: 7px;
  }

  .About .container .About-content .text {
    padding-left: 220px;
  }

  .About .container .About-content .text p:first-child {
    font-weight: bold;
    line-height: 1.7;
    margin-bottom: 30px;
  }

  .About .container .About-content .text hr {
    border-color: var(--main-color);
    width: 50%;
    margin-bottom: 30px;
  }

  .About .container .About-content .text p:last-child {
    color: var(--most-text-color);
    line-height: 1.7;
  }

  /* End About */
  /* Start Contact */
  .contact {
    background-color: var(--section-color);
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  .contact .C-info {
    text-align: center;
  }

  .contact .C-info p {
    color: #2c4755;
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 36px;
  }

  .contact .C-info .g-mail a {
    color: var(--main-color);
    font-size: 40px;
    padding-right: 10px;
    text-decoration: none;
  }

  .contact .C-info .S-media {
    margin-bottom: 25px;
  }

  .contact .C-info .S-media>p {
    margin-top: 24px;
    font-size: 18px;
    padding-right: 10px;
  }

  .fa-envelope {
    font-size: 24px;
    color: var(--main-color);
  }

  .S-M a>i {
    font-size: 24px;
    color: #000;
    transition: var(--most-transition);
  }

  .fa-facebook:hover {
    color: #4267B2;
  }

  .fa-youtube:hover {
    color: #ff0000;
  }

  .fa-twitter:hover {
    color: #1DA1F2;
  }

  .S-M {
    display: flex;
    justify-content: center;
    gap: 15px;
  }

  /* End Contact */
  /* Start Footer */
  .footer {
    background-color: #2c4755;
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
    justify-content: center;
  }

  .footer h3 {
    color: white;
  }

  .footer h3 span {
    color: var(--main-color);
    font-style: italic;
  }

  /* End Footer */
  @media (max-width: 1200px) {
    .Services .container .Services-columns .col:last-child {
      display: none;
    }
  }

  @media (max-width: 900px) {
    .About .container .About-content {
      flex-direction: column;
      align-items: center;
      gap: 30px;
    }

    .About .container .About-content .text {
      padding-left: 0;
    }

    .About .container .About-content .image::before {
      display: none;
    }

    .About .container .About-content .image::after {
      display: none;
    }
  }

  @media (max-width: 660px) {
    .Services .container .Services-columns .col .top-col:first-child {
      flex-direction: column;
      align-items: center;
      gap: 15px;
    }

    .Services .container .Services-columns .col .top-col {
      flex-direction: column;
      align-items: center;
      gap: 15px;
    }

    .Services .container .Services-columns {
      text-align: center;
    }

    .top-col i {
      margin: 0;
    }

    .Portfolio .container .columns-portfolio {
      text-align: center;
    }

    .About .container .About-content {
      text-align: center;
    }
  }

  @media (max-width: 376px) {
    .contact .C-info .g-mail a {
      font-size: 30px;
    }

    .top-text h1 {
      font-size: 70px;
    }

    .footer h3 {
      text-align: center;
    }

    .contact .C-info p {
      font-size: 32px;
    }
  }

  @media (max-width: 460px) {
    .top-text h1 {
      font-size: 80px;
    }
  }

  @media (max-width: 360px) {
    .top-text h1 {
      font-size: 65px;
    }
  }